<?php header('Content-Type: text/html; charset=utf-8');?>
<?php 


include("cnf.php");?>
<?php include("selects.php");$queries = new DatabaseFunctions($db5);?>
<?php


if(isset($_POST['p1']) && 
   isset($_POST['p2']) &&
   isset($_POST['p3']) 
  ){

$p1 = $_POST['p1'];
$p2 = $_POST['p2'];
$p3 = $_POST['p3'];
  
$valdataCheck = $queries -> getdata("EXEC GetUsers_sp   @p1 =  '$p1' , @p2 = '$p2' ,@p3= '$p3' ");

$jsn = '{"users":' . $valdataCheck . '}';
echo $jsn;

}else{

exit("Direct access not permitted.");
}
 

?>
